@charset "UTF-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Roboto Flex', sans-serif;
	font-weight: 400;
	background-color: #141414;
	align-content: center;
}

.sidePanel {
	position: absolute;
	display: none;
    background-color: black;
	width: 200px;
	height: 100vh;
	
	top: 0px;
	left: 0px;
	z-index: 100;
}

nav {
  background-color: #242424;
  height: auto;
  align-content: center;
}

table {
	max-height: 100%;
	max-width: 100%;
	align-content: center;
}

th {
align-content: center;
}

.image-container {
  position: relative;
  display: inline-block;
	  width: 100%;
}

.image-container img {
  display: block;
  width: 100%;
  height: auto;
}

.image-container .content {
  position: absolute;
  bottom: 0;
  left: 0;
  color: white;
  padding: 5px;
  width: auto;
  box-sizing: border-box;
}

.content {
	min-width: 100%;
	align-content: center;
	padding: 0px;
}

h4{
text-align: center;
background-color: #93D80F;
font-weight: 700;
padding: 3px;
margin: 3px;
max-width: 50%;
text-shadow: 0.5px 0.5px 2px rgba(0, 0, 0, 0.9);
}

.title{
	padding-left: 10px;
	background-color: rgba(33, 32, 38, 0.77);
	width: 100%;
}

.bluebird {
	font-size: 20px;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	max-width: 70%;
}

.bb {
	max-width: 70%;
	padding: 0px;
	margin: 0px;
}

.play {
	text-align: right;
	max-width: 30%;
}

.mangsa {
	font-size: 16px;
	font-weight: 300;
	color: #cccccc;
	padding: 0px;
	margin: 0px;
	max-width: 70%;
}

.newreleases {
	padding: 3px;
	font-size: 14px;
	font-weight:700;
	box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.5);
}

.nr {
	color: #89C711;
	font-size: 25px;
}

.list {
  align-content: center;
	text-align: center;
	max-width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.container1 {
  align-content: center;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
  text-align: center;
  max-width: 100%;
  padding-bottom: 15px;
}

.container2 {
  align-content: center;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
  text-align: center;
  max-width: 100%
}

.column {
  padding: 3px;
  text-align: center;
  align-content: center;
}

.column img {
	min-width: 80px;
	min-height: 80px;
}

.head {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 700;
	margin: 0px;
	text-align: left;
}

.sub-head {
	color: #cccccc;
	font-size: 12px;
	font-weight: 300;
	margin: 0px;
	text-align: left;
}

.footer {
	background-color: #141414;
	min-height: 350px;
	box-shadow: 0px -6px 15px rgba(0, 0, 0, 0.5);
}